@charset "UTF-8";
.index-geo__inner {
  display: grid;
  grid-template-columns: 400px auto;
  overflow: hidden;
  position: relative; }
  .index-geo__inner:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  @media (min-width: 1100px) {
    .index-geo__inner:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
  @media (max-width: 1559px) {
    .index-geo__inner {
      grid-template-columns: 300px auto; } }
  @media (max-width: 1099px) {
    .index-geo__inner {
      grid-template-columns: 1fr;
      gap: 32px; } }

.index-geo__map {
  position: relative;
  padding-bottom: 57%;
  max-height: 680px; }
  @media (max-width: 1099px) {
    .index-geo__map {
      order: -1; } }
  .index-geo__map .lazy-img-wrap {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0; }
    .index-geo__map .lazy-img-wrap img {
      width: 100%;
      height: 100%;
      object-fit: cover; }

.index-geo__list {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: auto; }
  .index-geo__list-wrap {
    position: relative; }
    @media (max-width: 1099px) {
      .index-geo__list-wrap {
        padding: 0 12px; } }
    @media (max-width: 767px) {
      .index-geo__list-wrap {
        padding: 0; } }
  .index-geo__list::-webkit-scrollbar {
    width: 5px;
    /* ширина для вертикального скролла */
    height: 5px;
    /* высота для горизонтального скролла */
    border-radius: 0px;
    background-color: #f5f5f5; }
  .index-geo__list::-webkit-scrollbar-thumb {
    background-color: #BDBDBD;
    border-radius: 10em; }
    .index-geo__list::-webkit-scrollbar-thumb:hover {
      background-color: #1A1F3D; }
  @media (max-width: 1099px) {
    .index-geo__list {
      position: static;
      max-height: 300px; } }
  .index-geo__list-item {
    display: flex;
    gap: 6px;
    fill: #13162B;
    padding: 11px 24px 11px 53px; }
    @media (max-width: 1559px) {
      .index-geo__list-item {
        padding-left: 38px; } }
    @media (max-width: 1099px) {
      .index-geo__list-item {
        padding: 8px 0; } }
    @media (min-width: 1100px) {
      .index-geo__list-item:not(:last-child) {
        position: relative; }
        .index-geo__list-item:not(:last-child):before {
          content: '';
          position: absolute;
          left: 0;
          right: 0;
          bottom: 0;
          height: 1px;
          background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }

.index-geo__country {
  padding-top: 20px;
  padding-bottom: 11px; }
  .index-geo__country:not(:last-child) {
    position: relative; }
    .index-geo__country:not(:last-child):before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  .index-geo__country-title {
    padding-left: 53px;
    font-weight: 700;
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between; }
    @media (max-width: 1559px) {
      .index-geo__country-title {
        padding-left: 38px; } }
    @media (max-width: 1099px) {
      .index-geo__country-title {
        padding-left: 0; } }
